/* Type */


/*
font-family: 'Zilla Slab', serif;
400 500 600 700

font-family: 'Poppins', sans-serif;
400 500 600 700
*/


html {
  font-size: 16px; 
  font-size: clamp(16px, 1rem + 0.4vw, 18.25px);
}
body {
  font-family: 'Poppins', sans-serif;
  font-optical-sizing: auto; 
  line-height:1.5;
}


.text-condensed { font-family: 'Poppins',sans-serif; }
.text-serif { font-family: 'Zilla Slab', serif; }

/* global typography */

h1,h2,h3,h4,h5,h6 { text-wrap:balance; color:inherit; }

h1 { font-family: 'Zilla Slab', serif; font-size: 2.56rem; line-height:1; font-weight:700; margin-top:0px; margin-bottom: 1rem; }
h2 { font-size: 1.618rem; line-height:1.36; font-weight:500; margin-top:1rem; margin-bottom: 1rem; }
h3 { font-size: 1.1rem; line-height:1.5; font-weight:700; } 

h2.on-detail { color:inherit; }
h2.on-detail { font-size: 0.85rem; font-weight:700; margin-top:1.5rem; margin-bottom: 1rem; text-transform:uppercase; letter-spacing:0.050rem; }

p, li { font-size:1rem; }
li { margin-bottom:0.25rem; } /* I like to differentiate between line height and items */
p.intro,p.lead { font-weight:inherit; font-size:1.2rem; }

label { color:inherit; }

hr { margin-top: 1.5rem; margin-bottom: 1.5rem; border: 0; border-top: 1px solid var(--cty-linework); opacity:1; }

hr.clearing-spacer { clear:both; background-color:inherit; border:0px; opacity:1; }

a { color:inherit; text-decoration:underline; }
a:hover { color:inherit; text-decoration:underline; }
/* buttons */

.btn-brand { 
  background-color:var(--cty-abtnlink); 
  border:1px solid var(--cty-abtnlink); 
  color:white; 
  font-size:0.8rem; font-weight:400; text-transform:uppercase; letter-spacing:0.100rem; 
  margin: 4px 2px 4px 0px; 
  padding: .375rem .75rem; 
  transition:var(--cty-transition-hover); 
  text-decoration:none; 
}
.btn-brand:hover,.btn-brand:focus { 
  background-color:var(--cty-abtnhover); 
  border-color:var(--cty-abtnhover); 
  color:white; 
  text-decoration:none; 
}
.btn-brand:active {
  background-color: #003d7a;
  transform: translateY(1px); 
}

.btn-outline-brand { 
  background-color:inherit; 
  border:1px solid var(--cty-abtnlink); 
  color:var(--cty-abtnlink); 
  font-size:0.8rem; font-weight:400; text-transform:uppercase; letter-spacing:0.100rem; 
  margin: 4px 2px 4px 0px; 
  padding: .375rem .75rem; 
  transition:var(--cty-transition-hover);  
  text-decoration:none; 
}
.btn-outline-brand:hover { 
  background-color:var(--cty-abtnhover); 
  border-color:var(--cty-abtnhover); 
  color:white; 
  text-decoration:none; 
}

.btn-brand-pill { 
  background-color:var(--cty-abtnlink); 
  border:1px solid var(--cty-abtnlink);  
  color:white; 
  font-size:0.8rem; font-weight:400; text-transform:uppercase; letter-spacing:0.100rem; 
  border-radius:20px; 
  margin: 4px 2px 4px 0px; 
  padding: .275rem 1rem; 
  transition:var(--cty-transition-hover);  
  text-decoration:none; 
}
.btn-brand-pill:hover, .btn-brand-pill:selected {  
  background-color:var(--cty-abtnhover); 
  border-color:var(--cty-abtnhover); 
  color:white; 
  text-decoration:none; 
}

.btn-outline-brand-pill { 
  background-color:inherit; 
  border:1px solid var(--cty-abtnlink); 
  color:var(--cty-abtnlink); 
  font-size:0.8rem; font-weight:400; text-transform:uppercase; letter-spacing:0.100rem; 
  border-radius:20px; 
  margin: 4px 2px 4px 0px; 
  padding: .275rem 1rem; 
  transition:var(--cty-transition-hover);  
  text-decoration:none; 
}
.btn-outline-brand-pill:hover { 
  background-color:var(--cty-abtnhover); 
  border-color:var(--cty-abtnhover); 
  color:white; 
  text-decoration:none; 
}

.btn-naked { 
  color:var(--cty-abtnlink); 
  text-transform:uppercase; 
  letter-spacing:0.050rem; 
  margin: 4px 2px 4px 0px; 
  padding: .375rem 0rem; 
  transition:var(--cty-transition-hover);  
}
.btn-naked:hover { 
  color:var(--cty-abtnhover); 
}


.btn-brand-domino { 
  background-color:var(--cty-abtnlink); 
  border:1px solid var(--cty-abtnlink);  
  color:white; 
  font-size:0.8rem; font-weight:400; text-transform:uppercase; letter-spacing:0.100rem; 
  border-radius:20px; 
  margin: 4px 2px 4px 0px; 
  padding: .275rem 1rem; 
  transition:var(--cty-transition-hover);  
  text-decoration:none; 
}
.btn-brand-domino:hover {  
  background-color:var(--cty-abtnhover); 
  border-color:var(--cty-abtnhover); 
  color:white; 
  text-decoration:none; 
}



.btn-starbust { 
  background-color:var(--cms-cream); 
  border:2px solid var(--cms-orange);  
  color:var(--cms-black);
  font-size:0.8rem; font-weight:600; text-transform:uppercase; letter-spacing:0.100rem; 
  border-radius:20px; 
  margin: 4px 2px 4px 0px; 
  padding: .275rem 1rem; 
  transition:var(--cty-transition-hover);  
  text-decoration:none; 
  box-shadow: 
    0 0 0 2px var(--cms-cream), 
    0 0 0 4px var(--cms-orange), 
    0 0 0 6px var(--cms-cream),
    0 0 0 8px var(--cms-orange);
}
.btn-starbust:hover {  
  background-color:inherit; 
  border:2px solid var(--cms-orange);  
  color:var(--cms-black);
  text-decoration:none; 
  box-shadow: 
    0 0 0 3px var(--cms-cream), 
    0 0 0 5px var(--cms-orange), 
    0 0 0 8px var(--cms-cream),
    0 0 0 10px var(--cms-orange);
}


.btn-brand-centro { 
  background-color:white; 
  border:2px solid var(--cms-orange);  
  color:var(--cms-black);
  font-size:0.8rem; font-weight:600; text-transform:uppercase; letter-spacing:0.100rem; 
  border-radius:20px; 
  margin: 4px 2px 4px 0px; 
  padding: .275rem 1rem; 
  transition:var(--cty-transition-hover);  
  text-decoration:none; 
  box-shadow: 
    0 0 0 2px var(--cms-cream), 
    0 0 0 4px var(--cms-orange);
}
.btn-brand-centro:hover {  
  background-color:white; 
  border:2px solid var(--cms-orange);  
  color:var(--cms-black);
  text-decoration:none; 
  box-shadow: 
    0 0 0 2px var(--cms-cream), 
    0 0 0 4px var(--cms-orange);
}






.add-arrow::after {
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  font-family: "Font Awesome 6 Pro";
  font-weight: 400;
  content: "\f178";
  padding-left:8px;
}
.add-angle::after {
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  font-family: "Font Awesome 6 Pro";
  font-weight: 400;
  content: "\203a";
  padding-left:8px;
}



.lk { display:table; width:100%; margin-bottom:12px; background-color:transparent; 
padding: 1rem 1rem 0.75rem 0rem;
}

.lk-arrow { display:table-cell; width:30px; vertical-align:top; font-size:1rem; line-height:1.4; color: black; text-align:left; }
.lk-content { display:table-cell; width:auto; vertical-align:top; }



/* section filters */

.btn-section-filters { margin:1rem 0; }
.btn-section-filters ul { list-style:none; margin:0; padding:0; text-wrap:balance; }
.btn-section-filters li { display:inline; margin:0; padding:0; }
.btn-section-filters a {
  display:inline-block;
  text-decoration: none;
  font-size:  0.8rem;
  line-height: 1;
  font-weight:700;
  text-transform:uppercase;
  letter-spacing: 0.100rem;
  background-color:inherit;
  border:2px solid var(--cms-black);
  color:var(--cms-black);
  transition:var(--cty-transition-hover); 
  border-radius:24px;
  padding:0.5rem 0.75rem;
  white-space: nowrap;
  margin:4px 3px;
}
.btn-section-filters a:hover { 
  background-color:var(--cms-black);
  border-color:var(--cms-black); 
  color:white; 
  text-decoration: none; 
}
.btn-section-filters a.selected { 
  background-color:var(--cms-black); 
  border-color:var(--cms-black);
  color:white; 
}
